@import url('https://fonts.googleapis.com/css2?family=Noto+Serif&display=swap');
html{
  scroll-behavior: smooth;
}
body {
      /* font-family: 'Oswald', sans-serif; */
      background-color: #f8f6f6;
      font-family: 'Noto Serif', serif;
      overflow-x: hidden;
    }
    body.grid{
      background-image: url('../images/bg-3.png');
      background-attachment: fixed;
      background-size: cover;
      background-repeat: no-repeat;
      background-position: center;

    }

/*****************************/

#container DIV
{
    margin:50px;
    padding:50px;
    background-color:pink;
}

.hideme
{
    opacity:0;
}

/*****************************/

.navbar{
  background-color:transparent;
  /* background-image: url('../images/nav-bg2.png');
  background-attachment: scroll;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  width: 100%;
  height: 20%;  */

}

/*****************************/

a {
	color:#ab85dc;

	-o-transition:.5s;
	-ms-transition:.5s;
	-moz-transition:.5s;
	-webkit-transition:.5s;

	transition:.5s;
  }
  a:hover {
  color:#076d8f;
  text-decoration: none;
  }

ul.nav-list-1, li.listElement1{
    list-style: none;
    display: inline;
    padding-right: 30px;
    font-size: 15pt;
  }
  ul.nav-list-2, li.listElement2{
      list-style: none;
      text-align: center;
      /* padding-right: 30px; */
      font-size: 15pt;
    }
li.footer-list{
  display: inline-block;
  padding-right: 20px;
 }
.headers{
  text-align: center;
}

/*****************************/

.intro{
  padding-top: 100px;
  /* padding-bottom: 50px; */
  /* height:100vh; */
  background-image: url('../images/bg-3.png');
  background-attachment: scroll;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  }

/*****************************/

  .section-a{
    color:#ffffff;
    height: 100vh;
    background-color: #808080;
    background-image: url('/images/bot.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-size: cover;
  }

  /*****************************/

    .section-b{
      color:#ffffff;
      height: 100vh;
      /* padding-top: 200px;
      padding-bottom: 200px; */
      background-color: #999999;
      background-image: url('/images/boyd_new_v5_full.png');
      background-position: center;
      background-repeat: no-repeat;
      background-attachment: scroll;
      background-size: cover;
    }

  /*****************************/

    .section-c{
      color:#ffffff;
      height: 100vh;
      /* padding-top: 200px;
      padding-bottom: 200px; */
      background-color: #808080;
      background-image: url('../images/images_2.jpg');
      background-position: center;
      background-repeat: no-repeat;
      background-attachment: scroll;
      background-size: cover;
    }

  /*****************************/

    .section-d{
      color:#ffffff;
      /* padding-top: 200px;
      padding-bottom: 200px; */
      height: 100vh;
      background-color: #999999;
      background-image: url('../images/images_4.jpg');
      background-position: center;
      background-repeat: no-repeat;
      background-attachment: scroll;
      background-size: cover;
    }

  /*****************************/
  /*****************************/

 .middle{
  padding-top: 50px;
  padding-bottom: 50px;
}
/********************************/
.clear{
  height: 155px;
  /* background-color: #999999; */
}
footer {
    text-align: center;
    height: 155px;
    padding-top: 20px;
}
/********************************/
.row {
  display: flex;
  flex-wrap: wrap;
  padding: 0 4px;
}

/* Create four equal columns that sits next to each other */
.column {
  flex: 50%;
  max-width: 50%;
  padding: 0 4px;
}

.column img {
  margin-top: 8px;
  vertical-align: middle;
  width: 100%;
}
/********************************/
/* #first-layer{
  position: absolute;
  z-index: 101;
}
#second-layer{
  position: ;
  z-index: 100;
}
#footer{
  position: absolute;
  z-index: 101;
} */
/********************************/

/* Responsive layout - makes a two column-layout instead of four columns */
@media screen and (max-width: 800px) {
  .column {
    flex: 100%;
    max-width: 100%;
  }
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .column {
    flex: 100%;
    max-width: 100%;
  }
}
/********************************/
@media screen and (max-width: 989px) {
  .middle{
    visibility: hidden;
    padding-top: 0;
  }
  body{
    padding-top: 100px;
  }
}
@media screen and (min-width: 990px) {
  nav.navbar{
    visibility: hidden;
  }
}
body.aboutmain{
  background-image: url('../images/bg-3.png');
  background-attachment: fixed;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.about{
  padding-top: 0px;

}
p.about-text{
  padding-top: 50px;
  font-size: 20px;
}

.aboutintro{
  /* padding-top: 100px; */
 background-color: transparent;
}
